﻿@charset "utf-8";

/* -------- 全局样式-------- */  

* {

	margin: 0;

	padding: 0;

}

body {

	font-family: "微软雅黑", "宋体", arial;

	font-size: 12px;

	margin: 0px;

	padding: 0px;

	background: #fff;

	color: #5c5c5c;

}

div, form, img, ul, li, dl, dt, dd {

	padding: 0px;

	margin: 0px;

	border: 0px;

}

td, p, div, li, select, input, textarea {

	font-family: "微软雅黑", "宋体", arial;

	font-size: 12px;

	margin: 0;

	padding: 0;

}

td, p, div, li, input, textarea {

	word-break: break-all;

}

h1, h2, h3, h4, h5, h6, b, strong, th {

	font-size: 100%;

	font-weight: normal;

}

/*强行换行*/

table, tr, td, th {

	font-size: 12px;

}

ul, li {

	list-style-type: none;

}

/*ul,li{ LIST-STYLE: none;}*/

h1, h2, h3, h4, h5, h6 {

	padding: 0px;

	margin: 0px;

}

/* -------- 链接-------- */

a:link {

	color: #333;

	text-decoration: none;

} /* 未访问的链接 */

a:visited {

	color: #333;

	text-decoration: none;

} /* 已访问的链接 */

a:hover {

	color: #172a4b;

	text-decoration: none;

} /* 鼠标放上去的链接 */

a:active {

	color: #333;

} /* 激活链接 */

/* -------- 表单 -------- */





/* -------- 文本样式 -------- */ 

.fB {

	font-weight: bold;

}

.f12px {

	font-size: 12px;

}

.f14px {

	font-size: 14px;

}

.lh_16 {

	line-height: 16px;

}

.lh_18 {

	line-height: 18px;

}

.lh_20 {

	line-height: 20px;

}

.lh_22 {

	line-height: 22px;

}

/* -------- 对齐和边距 -------- */

.left {

	float: left;

}

.right {

	float: right;

}

.clear {

	clear: both;

}

/*.clear{ clear:both; visibility:hidden;font-size:1px; width:1px;}  */

.pd_10 {

	padding: 10;

}

.mg_10 {

	margin: 10;

}

.ma {

	margin: 0 auto;

}

/* -------- 结构布局 --------*/

.main {

	background: #fff;

}

.center {

	width: 1200px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	position: relative;

}

.left {

}

.right {

}

/* -------- 栏目板块 -------- */ 



/* top 头部样式 */

.top {

	height: 30px;

	background: #f6f6f6;

	color: #5c5c5c;

	line-height: 30px;

}

.top_r {

	float: right;

}

.collection {

	float: right;

}

/*搜索search*/

.hot {

	float: left;

	height: 30px;

	line-height: 30px;

	padding-left: 25px;

	background: url("../images/bar-notice-icon.png") left center no-repeat;

	overflow: hidden;

}

.hotsearch {

	height: 30px;

	margin: 0px auto;

	border-top: 1px solid #c7c8cc;

	border-bottom: 1px solid #c7c8cc;

}

.search {

	margin: 4px auto 0;

	float: right;

}

.search_nr {

	color: #172a4b;

	padding: 0px 0px;

	height: 23px;

	margin-bottom: 15px;

	margin: 0 auto;

}

.search_r {

	overflow: hidden;

	padding: 0px 0px 0px 19px;

	float: right;

}

#formSeach {

	width: 100%;

	overflow: hidden;

}

#formSeach input.input_text {

	border: 1px solid #ccc;

	border-right: 0;

	float: left;

	height: 20px;

	line-height: 20px;

	color: #000;

	padding: 0 5px;

	background: #fff;

}

#formSeach input.input_text_ny {

	border: 1px solid #ccc;

	border-right: 0;

	float: left;

	height: 20px;

	line-height: 20px;

	color: #a4a59f;

	padding: 0 5px;

	width: 169px

}

#formSeach input.btn_search {

	border: 0;

	background: url(../images/search.png) no-repeat left top #236bbf;

	width: 24px;

	height: 22px;

	float: left;

	overflow: hidden;

	cursor: pointer;

}

#formSeach .radiobox {

	padding: 0px 10px 0px;

	color: #a4a59f;

	float: left;

	height: 26px;

	line-height: 26px;

	-webkit-padding-start: 2px 10px 0px;

}

#left_box #formSeach input.input_text, #box250right #formSeach input.input_text {

	width: 169px;

}

.head {

	height: 135px;

}

.logo {

	padding: 36px 0 0 0;

	float: left;

}

.tel {

	float: right;

 pad;

	padding: 25px 0 0 55px;

	background: url(../images/tel.png) no-repeat left 45px;

}

.tel span {

	font-size: 18px;

	color: #6c6c6c;

}

.tel p {

	font-size: 25px;

	color: #236bbf;

	font-family: 'Arial';

	font-weight: bold;

	font: 32px "Impact";

	line-height: 36px;

}

/*menu*/

.menu {

	height: 60px;

	background: #236bbf;

}

.navbar {

	width: 1200px;

	margin: 0 auto;

}

.menu>ul>li {

	float: left;

}

.menu>ul>li>a {

	width: 171px;

	line-height: 60px;

	text-align: center;

	font-size: 18px;

	display: block;

	color: #fff;

}

.menu>ul>li>a:hover {

	background: #bf2323;

	color: #FFFFFF;

}

.menu>ul>li:first-child a {

	background: #bf2323;

	color: #FFFFFF;

}

.menu .li_last {

	background: none;

}

/*幻灯Banner*/

.banner {

	position: relative;

	height:450px;

}

.banner .btn1 {

	bottom: 20px;

	margin-right: -450px;

	padding: 5px 6px;

	position: absolute;

	right: 50%;

	z-index: 7;

}

.banner .btn1 span {

	line-height: 14px;

	background: none repeat scroll 0 0 #236bbf;

	border: 1px solid #236bbf;

	color: #FFFFFF;

	cursor: pointer;

	display: inline-block;

	margin-left: 5px;

	padding: 2px 5px;

}

.banner .btn1 span.cur {

	font-weight: bold;

	padding: 4px 8px;

	background: none repeat scroll 0 0 #236bbf;

	border: 1px solid #236bbf;

}

.banner .bgitem {

	height: 450px;

	cursor: pointer;

	width: 100%;

	margin: 0 auto;

	position: absolute;

	background-position: center top;

	background-repeat: no-repeat;

}

/*demo1*/

.demo1 {

	width: 1002px;

	margin: 0px auto 0px;

}

/*右侧产品列表*/

.demo1_right {

	width: 740px;

	height: 671px;

	float: right;

	overflow: hidden;

	background: #fff;

}

.demo1_right ul {

	margin-left: 27px;

	margin-top: 20px;

}

.demo1_right ul li {

	width: 233px;

	margin: 0 0 8px 0;

	float: left;

	height: 204px;

}

.demo1_right ul li > a {

	border: #ddd 1px solid;

	width: 218px;

	text-align: center;

	display: block;

}

.demo1_right ul li p {

	width: 220px;

	height: 30px;

	line-height: 30px;

	text-align: center;

}

/*左侧产品分类*/

.demo1_left {

	width: 234px;

	margin: 0px 0px 20px 0px;

	padding: 8px;

	background: #172a4b;

	float: left;

}

.demo1_title {

	color: #fff;

	overflow: hidden;

	text-align: center;

	padding: 0 0 0 0px;

	margin: 5px 0 15px 0;

}

.demo1_title p {

	height: 35px;

	line-height: 35px;

	font-size: 24px;

}

.demo1_title span {

	margin: 0 0 0 5px;

	text-transform: uppercase;

	/*font-family: impact;*/

	font-size: 18px;

}

.typlist {

	margin: 0 auto;

}

.typlist_bottom {

	height: 10px;

}

.typlist ul li {

	padding: 0 0 0px 0;

	border-bottom: 1px solid #dddfe0;

}

.typlist ul li a {

	display: block;

	font-size: 14px;

	background: url(../images/yq1.png) no-repeat 202px center #fff;

	height: 53px;

	line-height: 53px;

	padding: 0 0px 0 35px;

	margin: 0 auto 0px auto;

	z-index: 999;

	text-decoration: none;

}

.typlist ul li a:hover {

	background: url(../images/yq2.png) no-repeat 202px center;

	color: #fff;

}

/*左侧联系我们*/

.demo_contact {

	margin: 0px auto 0;

	background: #fff;

}

.demo_contact_title {

	background: url(../images/first-bg-02.png) no-repeat left -64px;

	font-size: 16px;

	color: #fff;

	height: 36px;

	line-height: 36px;

	text-align: center;

	margin: 15px 0 0 0;

}

.demo_contactnr {

	padding: 0px 10px 9px 10px;

}

.demo_contact img {

	border: 3px solid #e8e8e8;

	margin: 10px 10px 5px;

}

.demo_contact p {

	color: #666666;

	line-height: 20px;

}

.demo_contact p span {

	color: #172a4b;

	font-weight: bold;

}

.zcrx {

	background: url(../images/lfte_tel.png) no-repeat 5px center #fff;

	padding: 10px 2px 12px 55px;

}

.zcrx span {

	color: #56667C;

	font-size: 14px;

	line-height: 14px;

}

.zcrx p {

	font-size: 24px;

	color: #56667c;

	font-family: impact;

}

/*demo2*/

.demo2 {

	background: #f5f5f3;

	margin: 40px auto 0px;

	height: 353px;

	position: relative;

}

.demo2_bg {

	height: 271px;

	width: 1002px;

	margin: 0px auto 0px;

	padding: 42px 0px 0 0;

	background: url(../images/about_bg.jpg) no-repeat left 42px #f5f5f3;

}

.demo2 p {

	float: right;

	line-height: 26px;

	font-size: 14px;

	width: 610px;

	height: 156px;

	margin: 60px 0 0 0;

}

.demo2 a {

	width: 110px;

	height: 40px;

	background: #172a4b;

	display: block;

	color: #fff;

	text-align: center;

	line-height: 40px;

	position: absolute;

	left: 50%;

	top: 273px;

	margin: 0 0 0 -108px;

}

.demo2 a:hover {

	background: #fab00e;

}

.about_l {

	float: left;

	width: 400px;

}

.about_l img {

	border: 1px solid #ccc;

	margin: 7px 0 0 0;

}

.about_r {

	float: right;

	width: 600px;

}

.about_r p {

	font-size: 14px;

	line-height: 25px;

}

.about_r a {

	width: 150px;

	height: 40px;

	line-height: 40px;

	background: #172a4b;

	display: block;

	color: #fff;

	float: left;

	text-align: center;

	margin: 8px 10px 0 0;

}

.about_r a:hover {

	background: #fab00e;

}

.news {

	width: 100%;

}

.newsmain {

	float: left;

	margin: 0px 0 0 0;

	width: 100%;

	background: #f5f5f3;

	position: relative;

	border-top: 1px solid #eeeeec;

	padding: 0 0 20px 0;

}

.maintop2 {

	position: absolute;

	top: -9px;

	height: 9px;

	width: 100%;

	background: url(../images/maintop2.gif) center no-repeat;

	left: 0;

}

.xwzj {

	width: 980px;

	margin: 0 auto;

	overflow: hidden;

}

.newsmain ul {

	width: 1000px;

}

.newsmain ul li {

	float: left;

	width: 475px;

	margin: 0 30px 30px 0;

}

.newsmain ul li:nth-child(2n) {

	margin-right: 0;

}

.time {

	float: left;

	width: 48px;

	padding: 14px 12px 15px 12px;

	height: 55px;

	background: #172a4b;

	margin-right: 1px;

	color: #fff;

	font-family: Arial, Helvetica, sans-serif;

	text-align: center;

}

.time font {

	font-size: 12px;

	line-height: 30px;

	margin-bottom: 7px;

	width: 100%;

	float: left;

	border-bottom: 1px solid #fff;

}

.time span {

	font-size: 18px;

}

.newsli_r {

	float: left;

	width: 400px;

}

.newsli_r a {

	height: 30px;

	line-height: 30px;

	float: left;

	width: 380px;

	padding: 0 10px;

	background: #e2e2e2;

	text-overflow: ellipsis;

	overflow: hidden;

	white-space: nowrap;

}

.newsli_r p {

	height: 43px;

	line-height: 20px;

	float: left;

	width: 380px;

	padding: 0 10px;

	margin-top: 1px;

	padding-top: 10px;

	background: #eaeaea;

}

.process {

	width: 100%;

	line-height: 23px;

	text-align: center;

}

.process .newsmain {

	text-align: center;

}

.processmore {

	background: #172a4b;

	display: inline-block;

	width: 211px;

	height: 45px;

	line-height: 45px;

	text-align: center;

	color: #fff;

	border-radius: 5px;

}

.processmore a {

	width: 100%;

	float: left;

	font-family: 'Microsoft Yahei';

	text-align: center;

	font-size: 15px;

	color: #fff;

}

.processmore:hover {

	background: #fab00e;

}

.processimg {

	float: left;

	width: 100%;

	padding: 50px 0;

	text-align: center;

	position: relative;

}

.processimg dl {

	position: absolute;

	top: 50px;

	left: 50%;

	margin: 0 0 0 -465px;

}

.processimg dd {

	float: left;

}

.an1 {

	display: block;

	width: 78px;

	height: 78px;

	background: url(../images/lc.png) no-repeat 0 0;

	margin-right: 217px;

}

.an2 {

	display: block;

	width: 78px;

	height: 78px;

	background: url(../images/lc.png) no-repeat 0 -88px;

	margin-right: 205px;

}

.an3 {

	display: block;

	width: 78px;

	height: 78px;

	background: url(../images/lc.png) no-repeat 0 -176px;

	margin-right: 198px;

}

.an4 {

	display: block;

	width: 78px;

	height: 78px;

	background: url(../images/lc.png) no-repeat 0 -264px;

	margin-right: 217px;

}

.an1:hover {

	display: block;

	width: 78px;

	height: 78px;

	background: url(../images/lc.png) no-repeat -88px 0;

	margin-right: 217px;

}

.an2:hover {

	display: block;

	width: 78px;

	height: 78px;

	background: url(../images/lc.png) no-repeat -88px -88px;

	margin-right: 205px;

}

.an3:hover {

	display: block;

	width: 78px;

	height: 78px;

	background: url(../images/lc.png) no-repeat -88px -176px;

	margin-right: 198px;

}

.an4:hover {

	display: block;

	width: 78px;

	height: 78px;

	background: url(../images/lc.png) no-repeat -88px -264px;

	margin-right: 217px;

}

/*demo3*/

.demo3 {

}

.demo3 .wz1 {

	position: absolute;

	left: 50%;

	top: 113px;

	margin: 0 0 0 -248px;

	width: 495px;

	color: #8f8f8f;

	line-height: 22px;

	text-align: center;

}

.demo3 .wz2 {

	background: url(../images/demo3_wz2.png) no-repeat center top;

	width: 1002px;

	height: 226px;

	position: absolute;

	left: 50%;

	top: 199px;

	margin: 0 0 0 -501px;

}

.demo3 .wz2 a {

	width: 146px;

	height: 166px;

	display: block;

	border: 2px solid #e9e9e9;

	float: left;

	margin: 56px 50px 0;

}

.demo3 .wz2 a p {

	width: 146px;

	height: 60px;

	text-align: center;

	font-size: 14px;

	color: #8f8f8f;

	padding: 79px 0 0 0;

}

.demo3 .wz2 a p em {

	font-size: 12px;

	color: #d2d2d2;

	display: block;

	font-style: normal;

}

.demo3 .wz2 a span {

	display: block;

	width: 146px;

	height: 28px;

	line-height: 28px;

	background: #ececec;

	text-align: center;

}

.demo3 .wz2 a:hover {

	border: 2px solid #172a4b;

}

.demo3 .wz2 a:hover span {

	background: #172a4b;

	color: #fff;

}

.demo3 .wz2 .fw1 {

	background: url(../images/fw1.png) no-repeat center 27px;

}

.demo3 .wz2 .fw2 {

	background: url(../images/fw2.png) no-repeat center 27px;

}

.demo3 .wz2 .fw3 {

	background: url(../images/fw3.png) no-repeat center 27px;

}

.demo3 .wz2 .fw4 {

	background: url(../images/fw4.png) no-repeat center 27px;

}

.demo3_more {

	background: url(../images/fwsj.png) no-repeat center 20px;

	position: absolute;

	left: 50%;

	top: 454px;

	margin: 0 0 0 -50px;

}

.demo3_more:hover {

	background: url(../images/fwsj2.png) no-repeat center 20px;

}

.demo3_more:hover a {

	color: #172a4b;

}

.demo3_more a {

	color: #8f8f8f;

	text-align: center;

	display: block;

	width: 100px;

	height: 60px;

}

/*demo4*/

.demo4 {

}

/*title*/



.title font {

	font-family: Tahoma, Geneva, sans-serif;

	font-size: 14px;

}

.nameff {

	float: left;

	width: 492px;

	height: 56px;

	background: url(../images/dt_bg.png) repeat-x 0 50px;

}

.nameff p {

	float: left;

}

.nameff p span {

	font-size: 16px;

	padding-bottom: 16px;

	height: 40px;

	margin-bottom: 30px;

	font-weight: normal;

	overflow: hidden;

	display: block;

	color: #333;

}

.nameff p em {

	display: block;

	font-style: normal;

	color: #989898;

	line-height: 22px;

	font-size: 12px;

	z-index: 0;

	text-transform: Uppercase;

}

.nameff a {

	float: right;

	padding: 12px 0 0 0;

	color: #333;

}

/*deom5*/

.demo5 {

	margin: 40px 0 0 0;

}

/*新闻动态*/

.news {

	width: 100%;

}

.news_nr {

	margin: 20px 0 0 0;

}

.news ul {

	width: 1100px;

}

.news ul li {

	line-height: 25px;

	float: left;

}

.news ul li a {

	font-size: 13px;

}

.news ul li a span {

	float: right;

}

/*关于我们*/





/*bottom*/

.font_w {

	font-family: 'Microsoft YaHei';

}

.foot {

	background: #fff;

	padding: 0px 0px 24px;

	margin-top: 20px;

}

.ftNav {

	background: #236bbf;

	padding-top: 10px;

	height: 50px;

}

.ftNav ul {

}

.ftNav li {

	float: left;

	position: relative;

	width: 150px;

}

.ftNav li a {

	color: #fff;

	line-height: 40px;

	padding-bottom: 10px;

	display: block;

	font-size: 14px;

	text-align: center;

}

.ftNav li a.ftCur em {

	position: absolute;

	height: 3px;

	background: #6AA8F3;

	left: 0px;

	bottom: -2px;

	width: 53px;

}

.ftCon {

	margin-top: 10px;

	height: 160px;

}

.bottom {

	padding: 23px 0px;

	line-height: 30px;

	color: #333;

	width: 880px;

}

.bottom a {

	color: #333;

	margin: 0px 2px;

}

.bottom a:hover {

	color: #333;

}

.bottom p {

	font-size: 14px;

}

.bottom p span {

	margin-right: 15px;

	font-size: 14px;

}

.bottom .cnzz {

	margin-top: 10px;

*margin-top:0px;

}

.ftLogo {

	width: 250px;

	margin-top: 30px;

}

.ftEwm {

	width: 294px;

	margin-top: 20px;

}

.ftEwm img {

	width: 120px;

}

.ftEwm p {

	color: #333;

	margin-top: 8px;

}

.copright {

	margin: 20px 0 0 0;

	text-align: left;

}

.copright p {

	color: #333;

	line-height: 24px;

}

.copright a {

	color: #333;

	margin: 0 0px 0 0;

}

.copright a:hover {

	color: #333;

}

.link {

	height: 20px;

	padding: 15px 0;

}

.link p {

	font-size: 12px;

	color: #333;

	font-weight: bold;

	float: left;

}

.link a {

	float: left;

	margin: 0 5px;

	color: #333;

}

/*内页*/



.title_ny {

	font-size: 14px;

	color: #fff;

	font-weight: normal;

	line-height: 22px;

	overflow: hidden;

	height: 20px;

	padding: 0 0 10px 40px;

	background: url('../images/jt.png') no-repeat 20px 8px;

}

.title_ny span {

	margin: 0 0 0 5px;

}

.a_left {

	width: 210px;

	float: left;

	position: relative;

}

.a_title {

	height: 35px;

	line-height: 35px;

	background: #236bbf;

	font-size: 14px;

	padding-left: 17px;

	color: #fff;

	text-align: left;

}

.a_title a {

	color: #fff;

}

.a_list {

	width: 208px;

	border: 1px solid #ccc;

	margin: 20px 0 0 0;

	padding: 0px 0 10px 0;

}

.a_list ul {

	padding: 10px 0px 0 0;

	padding-left: 40px;

}

.a_list ul li {

	line-height: 30px;

}

.a_list ul li >a {

	background: url(../images/jt.gif) no-repeat left center;

	padding-left: 12px;

	color: #333;

}

.a_list ul li >a:hover {

	color: #172a4b;

}

.a_list ul li dl {

	padding-left: 10px;

}

.a_list ul li dl dd {

	height: 22px;

	line-height: 22px;

}

.a_list ul li dl dd a {

	padding-left: 15px;

	background: url(../images/-.gif) no-repeat left center;

	color: #333;

}

.a_list ul li dl dd a:hover {

	color: #172a4b;

}

.a_contact {

	width: 208px;

	border: 1px solid #ccc;

	margin: 10px 0 20px 0;

	text-align: center;

	padding-bottom: 5px;

}

.a_contact >p {

	color: #666666;

	line-height: 18px;

	text-align: left;

	padding: 0 8px 0 8px;

}

.a_contact >p >a {

	color: #333;

}

.a_contact >p >a:hover {

	color: #172a4b;

}

.a_contact img {

	margin: 5px 0 5px 0;

}

.a_tel {

	background: url(../images/dh.gif) no-repeat 8px center;

	text-align: left;

	padding-left: 68px;

	margin-bottom: 10px;

}

.a_tel span {

	color: #333;

}

.a_tel p {

	color: #172a4b;

	font: 14px "Impact";

}

.a_right {

	width: 930px;

	float: right;

	position: relative;

	margin: 31px 0 0 0;

}

.content {

	border: 1px solid #ccc;

	padding: 20px 10px;

	margin: 10px 0 20px 0;

	line-height: 35px;

	font-size: 16px;

}

.content p {

	color: #333;

	font-size: 16px;

	line-height: 35px;

}

/* 下一个产品 */

.preNext {

	position: relative;

	padding-top: 10px;

	margin-top: 10px;

}

.preNext .line {

	height: 10px;

	overflow: hidden;

	clear: both;

	margin: 4px auto;

	padding-top: 10px;

}

.preNext .line strong {

	display: block;

	width: 8px;

	height: 10px;

	overflow: hidden;

	font-size: 0px;

	line-height: 100px;

	float: left;

}

.preNext .text {

	color: #333;

	font-size: 14px;

}

.preNext .text a:hover {

	color: #172a4b;

	text-decoration: underline;

}

.preNext .text li {

	color: #333;

	font-size: 14px;

}

.preNext .text li a {

	color: #333;

	font-size: 14px;

}

.preNext .text li a:hover {

	color: #172a4b;

}

.preNext .text_b {

	color: #172a4b;

	font-size: 14px;

}

.preNext .text_b a {

	color: #172a4b !important;

	font-size: 14px;

}

.nrfg {

	border-bottom: 1px solid #ccc;

	margin: 20px 0 20px 0;

	line-height: 30px;

}

.nrfg span {

	font-size: 20px;

	font-weight: bold;

	color: #333;

}

/*新闻列表*/

.news_list li {

	height: 50px;

	border-bottom: 1px #eee dashed;

}

.news_list li {

	font-size: 16px;

}

.news_list span {

	float: right;

}

.news_list li a {

	color: #333;

	line-height: px;

}

.news_list li a:hover {

	color: #172a4b;

}

/* 翻页 */

.page_list {

	height: 20px;

	line-height: 20px;

	text-align: center;

	letter-spacing: 0;

	;

	font-size: 12px;

	margin-top: 20px;

	border: none !important;

	margin-bottom: 20px;

}

.page_list a {

	display: inline-block;

	color: #aaa;

	border: 1px solid #aaa;

	background: #fff;

	text-align: center;

	margin: 0 1px;

	width: auto;

	height: 20px;

	padding: 0px 6px;

	font-family: "Microsoft Yahei", "宋体";

}

.page_list a:hover {

	color: #fff;

	border: 1px solid #172a4b;

	background: #172a4b;

}

.page_list a.on {

	color: #fff;

	border: 1px solid #172a4b;

	background: #172a4b;

}

/*新闻详细*/

.title_news_article {

	font-size: 24px;

	color: #333333;

	height: 50px;

	text-align: center;

}

.news_aticle {

	line-height: 24px;

	font-size: 14px;

	color: #333;

}

/*product 页面*/

.prolist {

}

.prolist ul li {

	float: left;

	height: 260px;

}

.prolist ul li > a {

	display: block;

	width: 280px;

	border: 1px #ccc solid;

}

.prolist ul li p {

	margin-bottom: 10px;

}

.prolist ul li p a {

	width: 280px;

	text-align: center;

	margin-top: 0px;

	font-size: 14px;

	color: #333;

	height: 40px;

	text-align: center;

	line-height: 40px;

	display: inline-block;

}

.prolist ul li p a:hover {

	color: #172a4b;

}

/* 产品详情 */

.proinfo {

	width: 100%;

	height: 320px;

}

.proinfo_img {

	float: left;

	width: 400px;

	border: 1px #d0d0d0 solid;

	height: 300px;

}

.proinfo_text {

	float: right;

	width: 470px;

}

.proinfo_text h1 {

	color: #172a4b;

	border-bottom: 1px #d0d0d0 solid;

	height: 35px;

	font-size: 24px;

	font-weight: normal;

	line-height: 35px;

	margin-top: 10px;

	font-family: "微软雅黑";

}

.proinfo_text p {

	margin: 10px 0;

	color: #333;

}

.pro_c {

	color: #333;

	padding-bottom: 20px;

	padding-top: 20px;

	line-height: 24px;

}

/*图片信息*/

.photo h3 {

	font-size: 18px;

	font-weight: bold;

	text-align: center;

}

.photo_img {

	margin: 0 auto;

	border: 1px #d0d0d0 solid;

	width: 400px;

	margin-top: 10px;

}

/*相关信息*/

.related_news {

	margin: 20px 0 0 0;

	height: 120px

}

.related_title {

	border-bottom: 1px solid #ccc;

	margin: 0px 0 10px 0;

}

.related_title span {

	font-size: 14px;

	font-weight: bold;

}

.related_title a {

	float: right;

	font-size: 12px;

	font-weight: normal;

}

/*相关新闻*/



.related_news ul li {

	width: 50%;

	float: left;

	padding: 2px 10px;

	box-sizing: border-box;

}

.related_news ul li a {

	text-overflow: ellipsis;

	white-space: nowrap;

	overflow: hidden;

	display: block;

	line-height: 24px;

}

.related_news ul li a em {

	float: right;

}

/*相关产品*/

.related_product {

	height: 235px;

}

.related_product ul li {

	float: left;

	width: 200px;

	margin-left: 13px;

	margin-right: 13px;

}

.related_product ul li>a {

	border: 1px #ddd solid;

	width: 200px;

	height: 150px;

	display: block;

	padding: 2px;

}

.related_product ul li p a {

	text-align: center;

	display: block;

}

/*案例*/

.case_show {

	width: 1002px;

	margin: 0 auto;

}

.case_show div img {

	-webkit-transition: 0.3s;

	-o-transition: 0.3s;

	transition: 0.3s;

}

.case_show div:hover img {

	-webkit-box-shadow: 0 4px 4px #333;

	box-shadow: 0 4px 4px #333;

	opacity: 0.9;

	filter: alpha(opacity=90);

}

.al1 {

	float: left;

	width: 495px;

	height: 375px;

	margin-right: 4px;

}

.al2 {

	float: left;

	width: 248px;

	height: 185px;

}

.al3 {

	float: right;

	width: 251px;

	height: 375px;

}

.case_more {

	width: 194px;

	height: 128px;

	float: left;

	background: #172a4b;

	padding: 29px 27px;

	margin-bottom: 4px;

	-webkit-transition: 0.3s;

	-o-transition: 0.3s;

	transition: 0.3s;

}

.case_more:hover {

	-webkit-box-shadow: 0 4px 4px #333;

	box-shadow: 0 4px 4px #333;

}

.case_more em {

	font-style: normal;

	border-bottom: 2px solid #fff;

	border-top: 2px solid #fff;

	font-size: 30px;

	color: #fff;

	text-transform: uppercase;

	font-family: impact;

}

.case_more span {

	display: block;

	font-size: 20px;

	color: #fff;

	font-weight: bold;

	margin-top: 20px;

}

.case_more a {

	display: inline-block;

	width: 109px;

	height: 36px;

	line-height: 36px;

	color: #fff;

	border: 1px solid #fff;

	text-align: center;

	border-radius: 5px;

	margin-top: 15px;

}

.case_more a:hover {

	background-color: #fff;

	color: #fab00e;

	font-weight: bold;

}

.case_title_index {

	background: url(../images/title_index.png) center no-repeat;

	text-align: center;

	font-size: 24px;

	height: 58px;

	margin: 40px auto 35px;

}

.case_title_index p {

	font-size: 24px;

	color: #172a4b;

}

.case_title_index span {

	text-transform: uppercase;

	font-family: impact;

	color: #fab00e;

}

/* 分页 */

.page_info {

	text-align: center;

	margin-top: 10px;

	color: #aaa;

}

.page_info span {

	padding: 0 2px;

	font-weight: bold;

}

.page_list {

	height: 20px;

	line-height: 20px;

	text-align: center;

	letter-spacing: 0;

	;

	font-size: 12px;

	margin-top: 20px;

	border: none !important;

}

.page_list a {

	display: inline-block;

	color: #aaa;

	border: 1px solid #aaa;

	background: #fff;

	text-align: center;

	margin: 0 1px;

	width: auto;

	height: 20px;

	padding: 0px 6px;

	font-family: "Microsoft Yahei";

}

.page_list a:hover {

	color: #fff;

	border: 1px solid #172a4b;

	background: #172a4b;

}

.page_list a.on {

	color: #fff;

	border: 1px solid #172a4b;

	background: #172a4b;

}

.pagination {

	clear: both;

	margin: 10px 0;

	text-align: center;

}

.pagination li {

	display: inline-block;

*display: inline;

	zoom: 1;

}

.pagination li a {

	display: block;

	padding: 4px 12px;

	background-color: #fcfcfc;

	border: 1px solid #eeeeee;

}

.pagination li + li a {

	border-left: none;

}

.pagination li.active a, .pagination li a:hover {

	background-color: #236bbf;

	color: #ffffff;

}

.clearfix:after {

	content: "";

	clear: both;

	height: 0;

	visibility: hidden;

	display: block;

}

.bg1_cont {

	width: 960px;

	margin: 0 auto;/* height: 328px; */

	overflow: hidden;

}

.bg1_text {

	padding-left: 30px;

	width: 472px;

	background: url(../images/line1.gif) no-repeat left top;

}

.bg1_text .p1 img {

	vertical-align: top;

}

.bg1_text .p2 {

	padding: 16px 0 22px 0;

	font: 14px/24px "Microsoft YaHei";

	color: #333;

}

.fr {

	float: right;

}

.adv1 {

	background: url(../images/adv1.jpg) center no-repeat;

	height: 721px;

}

.adv3 {

	background: url(../images/adv3.jpg) center no-repeat;

	height: 206px;

	margin-bottom: 25px;

}

color: #fff;

left: 50%;

font-size:14px;

margin: 0 0 0 -465px;

}

.adv2 a:hover {

	color: #fab00e;

}

/* 二级产品分类 */

.f6 {

	padding: 45px 0;

	width: 234px;

}

.title1 {

	width: 234px;

	background: #172a4b;

	height: 80px;

	background: #172a4b;

}

.title1 span {

	margin: 0 0 0 5px;

	text-transform: uppercase;

	font-size: 20px;

	color: #fff;

	padding-left: 30px;

}

.title1 h3 {

	font-size: 24px;

	color: #F1F1F1;

	font-weight: normal;

	text-align: left;

	padding-left: 60px;

	line-height: 45px;

}

/* 案例 */

.g_an {

}

.g_an .u_tit2 {

	font-size: 14px;

	color: #3c3c3c;

	line-height: 30px;

	text-align: center;

	margin: 0 0 30px 0;

}

.more1 {

	margin-left: 438px;

	margin-top: 12px;

	display: block;

	margin-bottom: 40px;

}

.m_anli img {

	display: block;

	width: 226px;

	height: 140px;

}

.m_anli li {

	float: left;

	width: 226px;

	height: 140px;

	overflow: hidden;

	position: relative;

	margin-right: 18px;

	margin-bottom: 20px;

}

.m_anli .lastli {

	margin-right: 0;

}

.m_anli li img {

	width: 226px;

	height: 140px;

	display: block;

}

.m_anli .lastli {

	margin-right: 0;

}

.m_anli li a {

	display: none;

	position: absolute;

	width: 226px;

	height: 140px;

	top: 0;

	left: 0;

	color: #fff;

	background: url(../images/anbg.png) no-repeat;

}

.m_anli li a:hover {

	text-decoration: none;

}

.m_anli li a h3 {

	display: block;

	height: 30px;

	margin: 0 auto;

	padding: 40px 0 0 0;

	text-align: center;

	font-size: 16px;

	color: #fff;

	font-weight: bold;

	line-height: 30px;

	overflow: hidden;

	margin-bottom: 5px;

}

.m_anli li a p {

	font-size: 14px;

	color: #fff;

	line-height: 24px;

	height: 24px;

	overflow: hidden;

	padding: 0 20px;

	text-align: center;

}

.m_anli li .btn {

	margin: 0 auto;

	display: block;

	width: 187px;

	padding-left: 20px;

}

.m_anli li .btn em {

	display: block;

	width: 82px;

	float: left;

	margin-right: 7px;

}

.m_anli li .btn em img {

	width: 80px;

	height: 30px;

	background: none;

	border: none;

}

/* 询盘 */

.xqtitle {

	width: 80px;

	height: 24px;

	text-align: center;

	line-height: 24px;

	background: #172a4b;

	font-size: 14px;

	margin-bottom: 10px;

	font-family: "Microsoft Yahei", "微软雅黑";

	color: #fff;

}

.goodsConts {

	color: #666;

	margin-top: 20px;

}

.inquiry {

	margin: 0 auto;

	clear: both;

	font-size: 14px;

	border: 1px #ddd solid;

	padding: 30px;

	background: #f8f8f8

}

.form-group1 {

	width: 50%;

	float: left;

	margin-bottom: 10px

}

.form-group10 {

	width: 50%;

	float: left;

	margin-bottom: 10px

}

.form-group2 {

	width: 100%;

	float: left;

	margin-bottom: 10px

}

.form-group3 {

	float: left;

	margin: 0 50px 10px 0;

}

.form-group4 {

	float: left;

	margin-bottom: 10px

}

.inquiry label {

	float: left;

	line-height: 30px;

}

.form-control1 {

	float: left;

	width: 75%;

	border: 1px #ddd solid;

	height: 30px;

	line-height: 30px;

}

.form-control2 {

	float: left;

	width: 87.5%;

	border: 1px #ddd solid;

	height: 100px;

	line-height: 30px;

}

.form-control3 {

	float: left;

	width: 100px;

	border: 1px #ddd solid;

	height: 30px;

	line-height: 30px;

}

.form-sub1 {

	width: 80px;

	height: 30px;

	color: #fff;

	background: #236bbf;

	border: none;

}

/* 留言 */

.content01 {

	padding: 10px 10px 20px 10px;

}

.form-group {

	width: 680px;

	margin: 0 auto;

	clear: both;

	padding: 12px 0;

}

.form-group label {

	float: left;

	font-size: 16px;

}

.form-control {

	float: left;

	width: 600px;

	border: 1px #ddd solid;

	height: 30px;

	line-height: 30px;

}

.form-control-c {

	float: left;

	width: 600px;

	border: 1px #ddd solid;

	height: 100px;

	line-height: 30px;

}

button.form-sub {

	width: 680px;

	margin: 0 auto;

	clear: both;

	padding: 12px 0;

}

.form-sub {

	height: 40px;

	color: #fff;

	background: #236bbf;

	border: none;

}

.form-control-y {

	float: left;

	width: 100px;

	border: 1px #ddd solid;

	height: 30px;

	line-height: 30px;

}

.content {

	border: 1px solid #ccc;

	padding: 20px 10px;

	margin: 10px 0 20px 0;

}

/* 首页热销产品 */

.box {

	width: 1200px;

	margin: 0 auto;

	position: relative;

	overflow: hidden;

	_height: 100%;

}

.hotproduct {

	margin: 15px 0 20px 0;

}

#demo1p {

	width: 1200px;

	height: 245px;

	overflow: hidden;

	position: relative;

}

#indemo1p {

	float: left;

	width: 800%;

}

#demo1p1 {

	float: left;

}

#demo1p2 {

	float: left;

}

.top_14 {

	list-style: none outside none;

	display: inline;

}

ul {

	list-style: none outside none;

}

.top_14 li {

	float: left;

	height: 225px;

	overflow: hidden;

	padding-right: 5px;

	padding-top: 5px;

	text-align: center;

	width: 230px;

	background: #fff;

	margin-right: 20px;

	padding-left: 5px;

	border: 5px #eee solid;

}

.top_14 h3 {

	height: 180px;

	margin: 0 auto;

}

.top_14 h3 a {

	width: 230px;

	height: 180px;

	padding: 1px;

	display: table-cell;

	vertical-align: middle;

	text-align: center;

*display:block;

*font-size: 129px;

*font-family:Arial;

/* color: #003366;

    font-weight: bold; */

}

.top_14 h3 img {

	vertical-align: middle;

}

.top_14 li p {

	margin-top: 5px;

}

.top_14 li p .a1 {

	font-size: 16px;

	border: 0px;

	padding: 0px;

	overflow: hidden;

	display: block;

	height: 40px;

	line-height: 40px;

}

.top_14 li p .a1:hover {

	color: #172a4b;

}

/* 首页热销产品结束*/

	   

/*首页产品展示*/

.main {

	background: #fff;

}

.font_w {

	font-family: 'Microsoft YaHei';

}

.wfixed {

	width: 1200px;

	margin: 0px auto;

	padding: 0px;

}

.fl {

	float: left;

}

.insLeft {

	width: 240px; /* margin-top:20px; */

}

.insLeft {

	width: 240px; /* margin-top:20px; */

}

.mt30 {

	background: #fff;/* border: 1px #eee solid; */

}

.fs26 {

	font-size: 24px;

}

.fs16 {

	font-size: 12px;

}

.fs14 {

	font-size: 14px;

}

.asidePro dt {

	border-bottom: 1px #eee solid;

	background: url(../images/ico2.gif) no-repeat 20px center;

	height: 60px;

	list-style: none;

	padding-bottom: 2px;

	width: 220px;

	margin: 0 auto;

}

.asidePro dt a {

	display: block;

	line-height: 60px;

	color: #333;

	margin: 1px 0px;

	text-align: left;

	padding-left: 40px;

	font-size: 16px;

}

.asidePro dt a:hover, .asidePro dt a.cur {

	color: #172a4b;

}

.asidePro dd {	

	top: 0px;

	height: auto;

	background: #fff;

	z-index: 999;

}

.asidePro dd ul li {

	border-bottom: 1px #ddd dashed;



}

.asidePro dd ul li a {

	display: block;

	line-height: 35px;

	color: #333;

	margin: 1px 50px;

	text-align: left;



	font-size: 14px;

}

.asidePro {

	width: 235px;

	background: url(../images/lbtbl.png) repeat-y left top;

}

.asidePro dl {

	margin: 4px 0;

	position: relative;

}

.asidePro dl:hover dd {

	display: block;

}

.asidePro dd a:visited {

	color: #000;

}

.asidePro dd a:hover {

	font-size: 16px;

	color: #000;

	

}



.asidePro dt a:hover {

	color: #000;

	text-decoration: underline;

}

.lxwm {

	width: 235px;

	background: #236bbf;

	padding: 9px 0;

}

.lxwm ul {

	padding: 8px;

	padding-left: 20px;

}

.lxwm ul li {

	font-size: 14px;

	color: #fff;

	line-height: 32px;

}

.lxwm ul li a {

	height: 40px;

	line-height: 20px;

	color: #fff;

}

/*首页产品展示*/

.main {

	background: #fff;

	border-bottom: 1px #EDEDED solid;

}

.wfixed {

	width: 1200px;

	margin: 0px auto;

	padding: 0px;

}

.tac {

	text-align: center;

*/	border-top: navajowhite;

	border-top: 0;

	box-sizing: border-box;

}

.mt15 {

	border: 1px solid #eee;

	border-top: 0;

}

.fs22 {

	font-size: 26px;

	font-weight: bold;

}

.line {

	width: 200px;

	height: 3px;

	background: #98000c;

	display: inline-block;

}

.woutLine .tit {

	height: 76px;

	border-bottom: 1px solid #ededed;

	line-height: 30px;

	padding-top: 35px;

}

.woutLine .tit span {

	color: #146CD7;

}

.woutLine .tit p {

	color: #9f9f9f;

}

.woutLine .tit em {

	margin-bottom: 6px;

	left: 526px;

}

.ipro {


	width: 945px;

	margin: 0 auto;

	margin-bottom: 10px;

	float: right;

}

.ipro div {

	float: left;

	padding-right: 10px;

	padding-top: 17px;

	padding-left: 10px;

}

.ipro h3 {

	width: 290px;

	height: 218px;

	border: 1px solid #d6d6d6;

	text-align: center;

}

.ipro h3 img {

	vertical-align: middle;

}

.ipro p a {

	display: block;

	text-align: center;

	background-color: #ededed;

	font-size: 15px;

	height: 40px;

	line-height: 40px;

	color: #333;

	border: 1px solid #d6d6d6;

	border-top: 0px;

}

.ipro p a:hover {

	color: #fff;

	background: #236bbf;

}

.iprolist {

	padding: 20px 0px;

	margin-bottom: 10px;

}

.iprolist div {

	float: left;

	padding-right: 9px;

	padding-top: 20px;

	padding-left: 9px;

}

.iprolist h3 {

	width: 290px;

	height: 212px;

	border: 1px solid #d6d6d6;

	text-align: center;

}

.iprolist h3 img {

	vertical-align: middle;

}

.iprolist p a {

	display: block;

	text-align: center;

	background-color: #ededed;

	font-size: 15px;

	height: 40px;

	line-height: 40px;

	color: #333;

	border: 1px solid #d6d6d6;

	border-top: 0px;

}

.iprolist p a:hover {

	color: #fff;

	background: #236bbf;

}

.cpfllb {

	width: 1000px;

	margin: 0px auto;

	margin-top: 20px;

}

.cpfllb a {

	font-size: 14px;

	color: #333;

}

.cpfllb a:hover {

	color: #0063CA;

}

.cpfllb span {

	padding: 0 25px;

	font-size: 12px;

	color: #333;

}

/* 首页关于我们 */

.iabout {

	width: 100%;

	background: #236bbf;

	padding: 80px 0px;

}

.iabout_title {

	width: 100%;

	height: 60px;

	margin: 0 auto

}

.iabout_title p {

	font-size: 24px;

	color: #222;

	width: 400px;

	float: left;

	font-weight: bold;

	border-left: 5px #172a4b solid;

	padding-left: 20px;

}

.iabout_title p span {

	font-size: 14px;

	color: #333;

	font-weight: normal;

	padding-left: 10px;

}

.iabout_menu {

	float: right;

}

.iabout_menu a {

	font-size: 12px;

	color: #333;

	float: left;

	margin: 0 10px;

	line-height: 40px;

}

.about {

	width: 1100px;

	border: 1px #eee solid;

	padding: 50px;

	margin: 0 auto;

	background: #fff;

	height: 240px;

}

.about img {

	float: left;

	width: 360px;

}

.about-right {

	width: 700px;

	float: right;

	font-size: 24px;

	font-weight: bold;

	color: #172a4b;

}

.about-right p {

	line-height: 35px;

	font-size: 16px;

	color: #555;

	font-weight: normal;

	margin-top: 10px;

	text-indent: 2em;

}

.about ul {

}

.about ul li {

	background: url(../images/yosIco.gif) no-repeat left;

	border-bottom: 1px #ddd dashed;

	height: 43px;

	padding-left: 20px;

}

.about ul li a {

	font-size: 13px;

	width: 100%;

	line-height: 43px;

	font-weight: normal;

}

.about ul li a span {

	float: right;

	line-height: 43px;

}

.sylx {

	width: 585px;

	float: right;

	border: 1px #eee solid;

	position: relative;

}

.sylx ul {

	padding: 11px 20px 30px;

}

.sylx ul li {

	background: url(../images/yosIco.gif) no-repeat left;

	color: #333;

	border-bottom: 1px #ddd dashed;

	height: 50px;

	padding-left: 20px;

	font-size: 16px;

	width: 100%;

	line-height: 50px;

	font-weight: normal;

}

.sylx img {

	position: absolute;

	top: 110px;

	right: 20px;

	width: 115px;

}

/* 首页新闻 */

.cgal {

	width: 100%;

	height: 55px;

	border-bottom: 1px #eee solid;

}

.cgal p {

	font-size: 18px;

	padding-left: 15px;

	color: #fff;

	line-height: 55px;

	background: #236bbf;

}

.cgal p span {

	float: right;

}

.cgal p span a {

	font-size: 14px;

	line-height: 50px;

	padding-right: 15px;

	font-weight: normal;

	color: #fff;

}

.youshi {

	background: url(../images/youshi.jpg) no-repeat center;

	height: 200px;

}

.index_gallery {

	float: left;

	width: 585px;

	border: 1px #eee solid;

}

.index_gallery .aside-parts-slide {

	overflow: hidden;

	padding: 11px 20px 30px;

}

.index_gallery ul#aside-parts-slide {

	overflow: hidden;

}

.index_gallery ul#aside-parts-slide li {

	display: none;

	overflow: hidden;

}

.index_gallery ul#aside-parts-slide li .left {

	float: left;

}

.index_gallery ul#aside-parts-slide li .right {

	float: right;

}

.index_gallery ul#aside-parts-slide li p {

	text-align: center;

	background: #ebebeb;

	line-height: 30px;

	margin-top: 7px;

	text-transform: capitalize;

}

.index_gallery ul#aside-parts-slide li p a {

	display: inline-block;

	color: #373737;

	line-height: 30px;

}

.index_gallery ul#aside-parts-slide li p:hover {

	background: #005297;

}

.index_gallery ul#aside-parts-slide li p:hover a {

	color: #fff;

}

.index_gallery ul#aside-parts-nav {

	overflow: hidden;

	zoom: 1;

	text-align: center;

	margin-top: 20px;

	background: url(../images/bg07.jpg) no-repeat center center;

	width: 486px;

}

.index_gallery ul#aside-parts-nav li {

	display: inline-block;

	width: 12px;

	height: 12px;

	margin: 0 7px 0 0;

	zoom: 1;

*display: inline;

	cursor: pointer;

	background: url(../images/icons.png) no-repeat -122px -2px;

}

.index_gallery ul#aside-parts-nav li.now {

	background: url(../images/icons.png) no-repeat -147px -2px;

	cursor: default;

}

.xinwen li {

	background: url(../images/yosIco.gif) no-repeat left;

	border-bottom: 1px #ddd dashed;

	height: 50px;

	padding-left: 20px;

}

.xinwen li a {

	font-size: 16px;

	width: 100%;

	line-height: 50px;

	font-weight: normal;

}

.xinwen li a span {

	float: right;

	line-height: 50px;

}

.title {

	height: 60px;

	background: url(../images/title.png) no-repeat center;

	width: 1200px;

	margin-top: 60px;

}

.title p {

	font-size: 30px;

	font-weight: bold;

	color: #236bbf;

	text-align: center;

}

.title span {

	color: #555;

	font-size: 14px;

	text-align: center;

	display: block;

}

.tit2 {

	line-height: 28px;

	background: #236bbf;

	padding-top: 30px;

	padding-bottom: 20px;

	border-radius: 5px 5px 0 0;

 45: px  height: 4;

}

.tit2 span {

	color: #fff;

	font-size: 30px;

	font-weight: bold;

}

.tit2 p {

	color: #324b77;

}

.busMess b {

	font-size: 14px;

	color: #666;

}

.busMess a {

	font-size: 14px;

	color: #666;

}

.xilie {

	margin-top: 41px;

	float: left;

	margin-left: 400px;

}


.feedback {
	Z-index:9999;
	background:#fff;
    width: 340px;
    position: fixed;
    right: 30px;
    bottom: -9999px;
    box-shadow: 0 20px 40px 8px rgba(0, 0, 0, 0.25);
    font-size: 14px;
    border-radius: 10px 10px 0 0;
}

.feedback .feedbackHeader {
    height: 40px;
    line-height: 40px;
    border-radius: 10px 10px 0 0;
    color: #ffffff;
    text-indent: 50px;
    font-weight: normal;
    cursor: pointer;
}

.feedback .eMailIco {
    background: url("../images/emailIco.png") 16px center no-repeat #236bbf;
    background-size: 21px auto;
}

.feedbackForm {
    padding: 16px 16px 40px 16px;
}

.feedbackForm .tips {
    color: #222d38;
    padding-bottom: 20px;
}

.feedbackForm .linee {
    margin-bottom: 16px;
}

.feedbackForm .linee input, .feedbackForm .linee textarea {
    width: 100%;
    box-sizing: border-box;
    box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    border: solid 1px #ccc;
    color: #222d38;
    display: block;
}

.feedbackForm textarea {
    resize: none;
    height: 78px;
    padding: 11px;
    line-height: 20px;
}

.feedbackForm .linee input {
    height: 40px;
    line-height: 40px;
    padding: 0 11px;
}

.feedbackForm .btn {
    background: #236bbf;
    border-radius: 4px;
    width: 100%;
    box-sizing: border-box;
    border: none;
    height: 40px;
    line-height: 40px;
    color: #ffffff;
    cursor: pointer;
}

.feedback .closeBtn {
    background: url("../images/closeBtn.png") no-repeat;
    width: 28px;
    height: 28px;
    background-size: 28px 28px;
    position: absolute;
    right:5px;
    top: 6px;
    cursor: pointer;
    display: none;
}